Bug 602309 - RFE: Attach multiple files at once
Summary: RFE: Attach multiple files at once
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Attachments/Requests   
(Show other bugs)
Version: 3.6
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-09 15:04 UTC by Alexander Todorov
Modified: 2014-10-12 22:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 03:48:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Todorov 2010-06-09 15:04:21 UTC
Description of problem:
Please add support for attaching multiple files in a single operation.

Comment 1 Jeff Fearn 🐞 2012-05-30 04:44:51 UTC
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 2 Jeff Fearn 🐞 2012-05-30 04:44:57 UTC
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.

Comment 3 Alexander Todorov 2012-05-31 08:00:50 UTC
Still not possible to attach multiple files at once.

Comment 4 Simon Green 2012-06-20 03:48:38 UTC
I can't see the interface being at all pretty to create multiple files, given all the information needed to attach a file to a bug. Once you had attached a file, there is a link at the top fo the show_bug.cgi page to add another attachment. I believe that this is the best solution.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.